/*лемч оняекйнбшу янбернб*/
ul#menups, ul#menups ul { list-style-type:none; margin: 0; padding: 0; width: 230px; }
ul#menups li { width:230px; }
.akkordmenu { display:block; width:215px; padding:3px 10px 3px 5px; font: bold 12px Georgia, verdana, sans-serif; color:#000; text-decoration:none; clear:right; }
.akkordmenu:hover { color:#0000ff; text-decoration:underline;}
.glmenu { display:block; width:215px; padding:8px 10px 8px 5px; font: bold 12px Georgia, verdana, sans-serif; color:#000; text-decoration:none; background:#c0c0c0; border:1px solid #888; border-color:#ddd #555 #555 #ddd; clear:right; }
.glmenu:hover { direction:ltr; background:#808080; color:#fff; border-color:#808080; position:relative; }

.contentsp{ font: normal 15px Cambria, arial, sans-serif;  color:#000; text-decoration:none; border-top: 1px solid #000; width:100%;}
.jselpo{ font: normal 15px Cambria, arial, sans-serif;  color:#000; text-decoration:none; border-top: 1px solid #000; width:100%; margin-top:5px;}

.navigsp { text-align:center;}
.navigsp a { color: #000;}
.navigsp a:hover { color: #0000ff;}
/*.navigsp a:visited {color: #0000ff;}*/
